petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscStrcat

Concatenates a string onto a given string

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscStrcat(char s[],const char t[])

Not Collective Many br

### Input Parameters

| s | - string to be added to Many br
| t | - pointer to string to be added to end Many br

Many br

Notes: Not for use in Fortran Many br

### See Also

PetscStrcpy(), PetscStrncpy(), PetscStrncat()

Level:intermediate
Location:src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages